% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/functions.R
\name{plot_num_cor}
\alias{plot_num_cor}
\title{Plot Numeric Correlation Matrix}
\usage{
plot_num_cor(eda_data, title = "")
}
\arguments{
\item{eda_data}{Raw EDA data}

\item{title}{Character. Plot title. Default "".}
}
\description{
Plot Numeric Correlation Matrix
}
